CVE-1999-1514
CVSS7.5
发布时间 :2001-11-28 00:00:00
修订时间 :2016-10-17 22:05:14
NMCOS    

[原文]Buffer overflow in Celtech ExpressFS FTP server 2.x allows remote attackers to cause a denial of service, and possibly execute arbitrary commands, via a long USER command.


[CNNVD]Celtech ExpressFS用户缓冲区溢出漏洞(CNNVD-200111-040)

        Celtech ExpressFS FTP服务器2.x版本存在缓冲区溢出漏洞。远程攻击者可以借助超长用户命令导致服务拒绝或可能执行任意命令。

- CVSS (基础分值)

CVSS分值: 7.5 [严重(HIGH)]
机密性影响: [--]
完整性影响: [--]
可用性影响: [--]
攻击复杂度: [--]
攻击向量: [--]
身份认证: [--]

- CPE (受影响的平台与产品)

产品及版本信息(CPE)暂不可用

- OVAL (用于检测的技术细节)

未找到相关OVAL定义

- 官方数据库链接

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-1999-1514
(官方数据源) MITRE
http://web.nvd.nist.gov/view/vuln/detail?vulnId=CVE-1999-1514
(官方数据源) NVD
http://www.cnnvd.org.cn/vulnerability/show/cv_cnnvdid/CNNVD-200111-040
(官方数据源) CNNVD

- 其它链接及资源

http://marc.info/?l=bugtraq&m=94121377716133&w=2
(UNKNOWN)  BUGTRAQ  19990729 ExpressFS 2.x FTPServer remotely exploitable buffer overflow vulnerability
http://marc.info/?l=ntbugtraq&m=94130292519646&w=2
(UNKNOWN)  NTBUGTRAQ  19990729 ExpressFS 2.x FTPServer remotely exploitable buffer overflow vulnerability
http://www.securityfocus.com/bid/749
(VENDOR_ADVISORY)  BID  749
http://xforce.iss.net/static/3401.php
(VENDOR_ADVISORY)  XF  expressfs-command-bo(3401)

- 漏洞信息

Celtech ExpressFS用户缓冲区溢出漏洞
高危 缓冲区溢出
2001-11-28 00:00:00 2005-10-20 00:00:00
远程※本地  
        Celtech ExpressFS FTP服务器2.x版本存在缓冲区溢出漏洞。远程攻击者可以借助超长用户命令导致服务拒绝或可能执行任意命令。

- 公告与补丁

        Currently the SecurityFocus staff are not aware of any vendor supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 漏洞信息

13550
Celtech ExpressFS FTP Server Long USER Command Overflow
Input Manipulation
Loss of Integrity

- 漏洞描述

Unknown or Incomplete

- 时间线

1999-10-29 Unknow
Unknow Unknow

- 解决方案

Unknown or Incomplete

- 相关参考

- 漏洞作者

Unknown or Incomplete

- 漏洞信息

Celtech ExpressFS USER Buffer Overflow Vulnerability
Boundary Condition Error 749
Yes Yes
1999-10-29 12:00:00 2009-07-11 12:56:00
Posted to bugtraq by Luciano Martins <luck@ussrback.com> On October 29, 1999.

- 受影响的程序版本

Celtech Software ExpressFS 2.6
- Microsoft Windows 95
- Microsoft Windows 98
- Microsoft Windows NT 4.0

- 漏洞讨论

Celtech's ExpressFS FTP server has been found to be vulnerable by means of a buffer overflow. If an argument of sufficient length is passed after the USER command, the next command sent will cause it to crash.

- 漏洞利用

See discussion.

- 解决方案

Currently the SecurityFocus staff are not aware of any vendor supplied patches for this issue. If you feel we are in error or are aware of more recent information, please mail us at: vuldb@securityfocus.com.

- 相关参考

     

     

    关于SCAP中文社区

    SCAP中文社区是国内第一个以SCAP为主题的中文开放社区。了解更多信息,请查阅[关于本站]

    版权声明

    CVE/CWE/OVAL均为MITRE公司的注册商标,它们的官方数据源均保存在MITRE公司的相关网站